> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post diexport

> Export object configurations by type



## OpenAPI

````yaml /schema.json post /di/export/{type}
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /di/export/{type}:
    post:
      tags:
        - Di
      description: Export object configurations by type
      operationId: exportObjectConfigurations
      parameters:
        - name: type
          in: path
          description: Object Type
          required: true
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      requestBody:
        required: true
        content:
          x-www-form-urlencoded:
            schema:
              type: object
              properties:
                identifiers:
                  type: array
                  items:
                    type: string
                clientTime:
                  type: string
                  pattern: ^\d+$
      responses:
        '200':
          description: OK

````